/**
 * JSUtil package
 * @fileoverview Contains cross-browser utility functions that are common to most JSComponents and are useful in custom scripts.
 */ 
if (!jsutil)
{	
	var jsutil = {};
	jsutil.basePath = PTIncluder.imageServerURL + PTIncluder.basePath + 'jsutil/LATEST/';
	PTIncluder.loadStrings(jsutil.basePath + 'Strings/PTU-Date-${LANG}.js');
	PTIncluder.loadStrings(jsutil.basePath + 'Strings/PTU-Number-${LANG}.js');
	PTIncluder.loadJS(jsutil.basePath + 'PTUtil.js');
	PTIncluder.loadJS(jsutil.basePath + 'PTDateFormats.js');

	// Uncomment the following line
	// if you wish to use custom
	// language extension files.
	//PTIncluder.loadJS(jsutil.basePath + 'PTDateFormats-${LANG}.js');
}
if (!jsportalmenus)
{
	var jsportalmenus = {};
	jsportalmenus.basePath = PTIncluder.imageServerURL + PTIncluder.basePath + 'jsportalmenus/LATEST/';
	PTIncluder.loadJS(jsportalmenus.basePath + 'PTPortalMenus.js');
	PTIncluder.loadCSS(jsportalmenus.basePath + 'styles/css/PTPMMenu.css');
}